import React from 'react';
import { render, screen } from 'utils/test-utils';
import FieldAdapter from './index';

describe('FieldAdapter', () => {
  it('should render without crashing', () => {
    render(<FieldAdapter />);
  });
});
